# data_importer

Import common security data such as CVE, CPE, and Advisories from various CNAs into a postgresql database in a rails application.

## Getting started

### Build container
`docker-compose build`

### Database creation and seeding initial data
```
docker-compose run web rake db:create
docker-compose run web rake db:migrate
docker-compose run web rake db:setup
```

### Launch Pry console
`docker-compose run web rails console`
